@use 'partials/classes/page-header';
@use 'partials/classes/round-button';

.column-container {
  display: flex;
  flex-direction: column;
}

.header-padding {
  padding: 25px 0 11px;
}

.text-container {
  font-size: 16px;
}

.create-button-container {
  padding-top: 16px;
  margin-left: -16px;
}
